KDE Konqueror KHTML Library Title Cross Site Scripting Vulnerability

Solution:
The vendor has released an updated version that addresses this vulnerability. Please see the references for more information.


Apple Mac OS X Server 10.3.9

Apple Mac OS X 10.4.10

KDE kdelibs 3.1.3

KDE kdelibs 3.1.5

KDE kdelibs 3.4.2


 

Privacy Statement
Copyright 2010, SecurityFocus